---
# SPDX-FileCopyrightText: Copyright (c) 2025-2026 NVIDIA CORPORATION & AFFILIATES. All rights reserved.
# SPDX-License-Identifier: Apache-2.0

title: ""
description: ""
---
docker run --rm -it \
 -v $(pwd)/work/guardrails:/config-store \
 -e CONFIG_STORE_PATH=/config-store \
 -e DB_URI=sqlite:///config-store/config.sqlite \
 --net=host \
 -e NIM_ENDPOINT_API_KEY=$NVIDIA_API_KEY\
 guardrails:latest
